/* ========================== Fonts ========================= */
/* ========================================================== */

@font-face {
    font-family: Roboto-Light;
    src: url(../fonts/Roboto-Light.ttf);
}

@font-face {
    font-family: Roboto-Medium;
    src: url(../fonts/Roboto-Medium.ttf);
}

@font-face {
    font-family: Roboto-Black;
    src: url(../fonts/Roboto-Black.ttf);
}

@font-face {
    font-family: Oswald-Light;
    src: url(../fonts/Oswald-Light.ttf);
}

@font-face {
    font-family: Oswald-Medium;
    src: url(../fonts/Oswald-Medium.ttf);
}

@font-face {
    font-family: MyriadPro-Bold;
    src: url(../fonts/MyriadPro-Bold.otf);
}

@font-face {
    font-family: Rubik-Light;
    src: url(../fonts/Rubik-Light.ttf);
}



/* ======================= END - Fonts ======================= */
/* =========================================================== */
/* == */
/* == */
/* ========================== Header ========================= */
/* =========================================================== */

.navbar {
    min-height: 100px;
    background-color: #FFFFFF;
    border: none;
}

#navbar .navbar-nav>li>span,
#navbar .navbar-nav>li>a {
    padding: 40px 15px;
    font-family: Oswald-Medium;
    font-size: 15px;
    text-transform: uppercase;
    color: #645D59;
}

.navbar-brand {
    padding: 10px 15px;
}

.caret {
    margin-top: -3px;
}

.brand-background {        
    background: rgba(240,89,42,1);
    background: -moz-linear-gradient(left, rgba(240,89,42,1) 0%, rgba(225,74,43,1) 20%, rgba(216,64,43,1) 69%, rgba(196,40,45,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(240,89,42,1)), color-stop(20%, rgba(225,74,43,1)), color-stop(69%, rgba(216,64,43,1)), color-stop(100%, rgba(196,40,45,1)));
    background: -webkit-linear-gradient(left, rgba(240,89,42,1) 0%, rgba(225,74,43,1) 20%, rgba(216,64,43,1) 69%, rgba(196,40,45,1) 100%);
    background: -o-linear-gradient(left, rgba(240,89,42,1) 0%, rgba(225,74,43,1) 20%, rgba(216,64,43,1) 69%, rgba(196,40,45,1) 100%);
    background: -ms-linear-gradient(left, rgba(240,89,42,1) 0%, rgba(225,74,43,1) 20%, rgba(216,64,43,1) 69%, rgba(196,40,45,1) 100%);
    background: linear-gradient(to right, rgba(240,89,42,1) 0%, rgba(225,74,43,1) 20%, rgba(216,64,43,1) 69%, rgba(196,40,45,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0592a', endColorstr='#c4282d', GradientType=1 );
}

.navbar-top span, .navbar-top a {
    color: #FFF !important;
    font-family: Oswald-Medium;
    font-size: 16px;
}

.nav .company-info {
    padding: 14px;
}

.book-now {
    background-color: #FBB03B;
    text-transform: uppercase;
    font-size: 17.1px;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: -30px;
    background-color: rgba(251, 176, 59, .9 );
    padding: 0px;
}

.navbar-nav>li>.dropdown-menu li a {
    color: #FFF;
    padding: 10px 25px;
    text-transform: uppercase;
    font-family: Oswald-Medium;
    font-size: 15px;
}

.navbar-nav>li>.dropdown-menu li a:hover {
    background-color: #CCC;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background-color: #FFF;
    color: rgb(251, 176, 59) !important;
}

.icon-left-margin {
    margin-left: 7px;
}

/* ========================= END - Header ========================= */
/* ================================================================ */
/* == */
/* == */
/* =========================== Body ========================== */
/* =========================================================== */

html {
  position: relative;
  min-height: 100%;
}

.home-page {
    margin-bottom: 50px;
}

.main-content {
    margin: 50px 0;
}

.home-page .featured-reviews {
    margin: 20px 0;
}

/* ===== Home Banner ===== */
.initial-banner {
    margin-top: -20px;
}

.initial-banner .col-md-4 {
    padding: 0;
}

.initial-banner img {
    width: 100%;
}

.top-bar-banner {    
  background: linear-gradient(to right, rgba(239,88,42,.8), rgba(196,40,45,.9)),
    url('../images/top-background.png');
    height: 168px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-top: -20px;
}

.slider-overlay {
    height: 400px;
    position: absolute;
    background: linear-gradient(to right, rgba(239,88,42,.8), rgba(196,40,45,.9));
    z-index: 99;
}

.start-overlay {
    left: 0;
}

.end-overlay {
    right: 0;
    top: 0;
}

.carousel .item {
    padding: 0 !important;
}

/*.item:first-child .background-banner, .item:nth-child(3) .background-banner{*/
    /*background: linear-gradient(to right, rgba(239,88,42,.8), rgba(196,40,45,.9));*/
/*}*/

/*.background-banner:nth-child(2) {    */
  /*background: url('../images/physiotherapist.jpg');*/
    /*height: 352px;*/
    /*background-repeat: no-repeat;*/
    /*background-size: 100% 100%;*/
/*}*/

/*.background-banner:nth-child(4) {    */
  /*background: linear-gradient(to right, rgba(239,88,42,.8), rgba(196,40,45,.9));*/
    /*height: 352px;*/
    /*background-repeat: no-repeat;*/
    /*background-size: 100% 100%;*/
/*}*/

.banner-content {
    font-family: Oswald-Medium;
    font-size: 32px;
    color: #FFF;
    padding: 0 7% 0 40%;
    line-height: 45px;
    display: table;
    height: 352px;
    overflow: hidden;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: -30px;
}

.top-bar-banner .banner-content {
    height: 168px;
    padding: 0;
}

.mobile-info p {
    padding: 10px 20px;
    text-transform: uppercase;
    font-family: Oswald-Medium;
    font-size: 16px;
}

.banner-content p {
    display: table-cell;
    vertical-align: middle;
}

.top-bar-banner .breadcrumbs p {
    text-align: right;
    text-transform: uppercase;
    font-size: 14px;
    font-family: Oswald-Light;
    line-height: 1.7;
}

.top-bar-banner .breadcrumbs p a {
    color: #FFF;
}


/* ===== Home Content ===== */
.home-page .container > .col-md-6 {
    margin-top: 50px;
}

.home-page .container > .col-md-6:first-child {
    padding-left: 0;
    padding-right: 20px;
}

.home-page .container > .col-md-6:nth-child(2) {
    padding-right   : 0;
    padding-left: 20px;
}

.col-md-12.featured-video {
    margin-bottom: 25px;
}

.featured-services {
    font-family: Roboto-Light;
    color: #524E4A;
    font-size: 18px;
    padding: 0;
    margin-bottom: 25px;
}

.featured-services a.special-link {
    font-family: Oswald-Medium;
    color: #FFF;
    font-size: 16px;
    background-color: #FBB03B;
    text-transform: uppercase;
    padding: 12px 17px;
    text-decoration: none;
    margin-top: 20px;
    display: block;
    width: 47%;
}

.featured-services a.special-link i, .featured-team .col-md-3 p.featured-title i, .featured-video a i {
    margin-left: 10px;
    opacity: 0.5;
}

/* ===== Team Carousel =====*/
.carousel-inner .item.active {
    padding: 0;
}

.carousel-inner {
    background-color: #f1f1f1;
    height: 250px;
}

.main-banner-carousel .carousel-inner {
    background-color: #f1f1f1;
    height: 400px;
}

.main-banner-carousel .carousel-inner .item img {
    height: 100%;
    width: 100%;
    padding: 0;
}

.carousel-inner .col-sm-4 {
    padding: 0;
}

.carousel-inner .slider-image {
    padding: 0;
    background-size: cover;
    background-position: center;
    height: 100%;
}

.featured-team {
    margin: 0 0 20px;
    padding: 0;
}

.featured-team .brand-background {
    padding: 0px;
}

.featured-title {
    font-family: Oswald-Medium;
    color: #FFF;
    font-size: 17px;
    text-transform: uppercase;
    margin: 0px;
    padding: 10px;
    display: block;
}

.featured-title:hover {
    color: #FFF;
}

.featured-team .col-md-9 p.featured-title {
    padding: 10px 50px;
}

.featured-team .col-md-3 p.featured-title {
    padding: 10px 20px;
}

.carousel-inner .item {
    padding: 20px 0;
}

.carousel-inner .item h5 {
    font-family: Oswald-Medium;
    color: #ED1C24;
    font-size: 16px;
    text-transform: uppercase;
}

.carousel-inner .item p {
    font-family: Roboto-Light;
    color: #524E4A;
    font-size: 16px;
    padding-right: 15px;
    display: -webkit-box;
    max-width: 400px;
    height: 135px;
    margin: 0;
    line-height: 1.4;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.carousel-control.left, .carousel-control.right {
    background-image: none;
    font-size: 24px;
}

.carousel-control.left {
    float: left;
}

.carousel-control.right {
    float: right;
}

.bottom-carousel {
    background-color: #CCC;
    height: 45px;
}

.carousel-indicators {
    bottom: 0px;
    position: relative;
    padding: 13px 0;
}

.carousel-control {
    position: relative;
    margin-top: -47px;
    opacity: 1;
    text-shadow: none;
}

.carousel-indicators li {
    width: 15px;
    height: 15px;
}

.carousel-indicators .active {
    width: 17px;
    height: 17px;
}

.section-title {
    padding: 0;
    margin-top: 40px;
    z-index: 99;
}

.section-title .featured-title {
    display: block;
}

.read-more {    
    font-family: Oswald-Medium;
    color: #ED1C24;
    font-size: 15px;
    text-transform: uppercase;
    cursor: pointer;
}

.read-more:hover {
    text-decoration: none;
    color: #ED1C24;
}

a {
    color: #C1272D;
    text-decoration: none !important;
}


/* ===== Reviews Box =====*/
.featured-reviews {
    border: 1px solid #524E4A;
    display: -webkit-box;
}

.featured-reviews .fa-star {
    color: #FBB03B;
    font-size: 18px;
}

.featured-reviews p,  .featured-reviews a {
    font-family: Oswald-Light;
    color: #524E4A;
    font-size: 17px;
}

.featured-reviews .col-md-8 {
    padding: 19px 0;
}

.featured-reviews .col-md-4 {
    padding: 13px 0;
}

.featured-reviews .col-md-12 .col-md-1 {
    padding: 0;
}

.featured-reviews .col-md-4 img {
    width: 145px;
}

/* ===== Featured Links =====*/
.featured-links {
    margin: 20px 0;
    padding: 0;
}

.featured-links a:first-child .col-md-6 {
    padding-left: 0;
    padding-right: 15px;
}

.featured-links a:nth-child(2) .col-md-6 {
    padding-right: 0;
    padding-left: 15px;
}

.featured-links .link-box {
    background-color: #fbb03b;
    padding: 30px 0;
    text-align: center;
    color: #FFF;
    font-family: Oswald-Medium;
    font-size: 19px;
    text-transform: uppercase;  
}

.link-box i {
    font-size: 28px;
    margin-right: 7px;
}

/* ===== Featured Video =====*/
.featured-video a {
    font-family: Oswald-Medium;
    color: #FFF;
    font-size: 16px;
    text-transform: uppercase;
    padding: 12px 17px;
    text-decoration: none;
    margin-top: 15px;
    display: block;
    width: 53%;
}

/* ===== Recent Blog Posts =====*/
.recent-blog-posts .brand-background {
    padding: 0px;
}

.recent-blog-posts {
    margin: 20px 0;
}

.recent-blog-posts > .col-md-9 {
    background-color: rgba(251, 176, 59, .8 );
}

.recent-blog-posts .col-md-12 .col-md-4 {
    padding-left: 0;
    padding-right: 20px;
}

.recent-blog-posts .col-md-12 .col-md-8 {
    padding-right: 0;
    padding-left: 5px;
    position: absolute;
    top: 50%;
    left: 33%;
    transform: translateY(-50%);
}

.recent-blog-posts > .col-md-3 {
    background-color: #FBB03B;
}

.recent-blog-posts > .col-md-12 {
    background-color: #f1f1f1;
    padding: 12px 15px;
}

.recent-blog-posts .col-md-12 p a {
    font-family: Roboto-Medium;
    color: #524E4A;
}

.recent-blog-posts .col-md-12 > .col-md-12 {
    padding: 15px;
}

/* ===== Blog =====*/

.main-content.blog-holder, .main-content.blog-page, .main-content.resources-holder, .main-content.resource-page {
    display: flex;
}

.blog-holder > .col-md-8, .resources-holder > .col-md-8 {
    padding: 0;
}

.blog-holder > .col-md-8 .blog-posts-item, .resources-holder > .col-md-8 .resources-item {
    padding: 0 40px 50px 0;
}

.blog-holder > .col-md-4, .resources-holder > .col-md-4 {
    padding-right: 0;
    padding-left: 10px;
}

.blog-sidebar, .resources-sidebar {
    background-color: #f1f1f1;
}

.blog-sidebar .bsb-title, .resources-sidebar .bsb-title, .BlogTagsWidget h3, .BlogRecentPostsWidget h3, .BlogYearlyArchiveWidget h3 {
    font-family: Oswald-Medium;
    font-size: 16px;
    color: #FFC221;
    margin-top: 35px;
    text-transform: uppercase;
}

.blog-posts-item img, .resources-item img {
    width: 100%;
}

.blog-post-item-image {
    height: 200px;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
}

.blog-post-featured-image {    
    height: 300px;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
}

.blog-posts-item .col-md-12.info, .resources-item .col-md-12.info {
    padding: 0;
}

.blog-date, .resources-date, .resource-date, .resources-type, .resource-type {
    font-family: Oswald-Light;
    font-size: 15px;
    color: #FFF;
    display: table;
    padding: 5px 15px;
    overflow: hidden;
    background-color: #C1272D;
    position: absolute;
    top: 70%;
    left: 72.5%;
    width: 100px;
    text-align: center;
    text-transform: uppercase;
}

.blog-date p, .resources-date p, .resource-date p, .resources-type p, .resource-type p {
    margin: 0;
}

.title, .blog-title, .resources-title {
    font-family: Oswald-Medium;
    font-size: 28px;
    color: #C1272D;
    line-height: 30px;
    margin: 10px 0;
    display: block;
    width: 100%;
    min-height: 62px;
    max-height: 62px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.blog-title:hover, .resources-title:hover {
    color: #C1272D;
    text-decoration: none;
}

.blog-posts-item .short-description, .resources-item .short-description {
    color: #666666;
    font-family: Rubik-Light;
    font-size: 16px;
    margin: 0 0 10px;
    height: 69px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: pre-line;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.info .read-more-post, .info .read-more-resources {
    font-family: Oswald-Medium;
    font-size: 15px;
    text-transform: uppercase;
    color: #FFF;
    background-color: #FBB03B;
    padding: 7px 12px;
}

.info .read-more-post:hover, .info .read-more-resources:hover {
    text-decoration: none;
}

.info .read-more-post i, .info .read-more-resources i {
    margin-left: 10px;
    margin-top: 10px;
    opacity: 0.5;
}

.pagination {
    font-size: 28px;
    font-family: Oswald-Light;
}

.pagination a {
    color: #333;
    padding: 0 10px;
}

.pagination span {
    color: #C1272D;
    padding: 0 10px;
}

.blog-sidebar a:hover, .back-to-blog a:hover, .back-to-resources a:hover {
    text-decoration: none;
}

.blog-tags .bsb-title, .blog-archive .bsb-title, .resources-tags .bsb-title, .resources-archive .bsb-title {
    margin-top: 60px;
}

.recent-blog-stripe, .recent-resource-stripe {
    border-left: 6px solid #C1272D;
    padding: 0px 10px 0 14px;
    margin: 20px 0;
}

.recent-blog-stripe p, .blog-archive p, .recent-resource-stripe p {
    color: #666666;
    font-family: Rubik-Light;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    padding: 7px 0px;
}

.blog-archive p {
    margin-bottom: 0;
    margin-top: 5px;
    margin-left: 10px;
    padding: 0;
}

.blog-tags span, .resources-tags span {
    background-color: rgba(251, 176, 59, .6);
    color: #666666;
    font-family: Rubik-Light;
    font-size: 14px;
    padding: 1px 8px;
    margin: 5px 5px 0 0;
    display: inline-block;
    cursor: pointer;
}

.blog-tags span a, .resources-tags span a {
    color: #666;
}

.blog-content, .service-content, .resource-content, .aboutus-content {
    color: #666666;
    font-family: Rubik-Light;
    font-size: 15px;
    margin: 20px 0;
    display: inline-block;
}

.blog-content h1, .service-content h1, .resource-content h1, .aboutus-content h1 {
    font-family: Oswald-Medium;
    font-size: 28px;
    margin: 10px 0 20px 0;
    color: #C1272D;
}

.aboutus-content h1 {
    font-size: 34px;
}

.blog-page > .col-md-8, .service-page > .col-md-8, .resource-page > .col-md-8, .aboutus-page > .col-md-7 {
    padding-left: 0;
    padding-right: 60px;
}

.blog-page .blog-date, .resource-page .resource-date  {    
    left: 87%;
    top: 80%;
}

.back-to-blog a, .back-to-resources a {
    color: #FBB03B;
    font-family: Oswald-Light;
    font-size: 28px;
}

/*===== Services =====*/
.main-content.services-holder {
    display: -webkit-box;
}

.services-holder .info img {
    width: 100%;
    max-height: 225px;
}

.services-holder > .col-md-12,
.services-holder > .col-md-12 > .col-md-4 > .col-md-12,
.services-holder > .col-md-12 > .col-md-4 .col-md-11,
.services-holder > .col-md-12 > .col-md-4 .col-md-1 {
    padding: 0;
}

.services-holder > .col-md-12 > .col-md-4 {
    padding: 20px;
}

.services-title {
    font-family: Oswald-Medium;
    font-size: 22px;
    color: #EB2333;
    line-height: 1.3;
    display: table-cell;
    vertical-align: middle;
    height: 56px;
}

.services-title:hover {
    text-decoration: none;
    color: #EB2333;
}

.services-title-box {
    padding: 15px 0 !important;
    border-bottom: 2px solid #FBB03B;
}

.services-holder .col-md-1.info i {
    color: #FBB03B;
    margin-top: 4px;
    font-size: 25px;
    display: table-cell;
    vertical-align: middle;
    height: 56px;
}

.services-holder .featured-reviews, .service-page .featured-reviews, {
    display: -webkit-box;
    margin: 0;
}

.services-holder .featured-links .col-md-6:first-child, .service-page .featured-links .col-md-6:first-child {
    padding-left: 0px;
}

.services-holder .featured-reviews .col-md-8, .services-page .featured-reviews .col-md-8 {
    padding: 18px 0;
}

.services-holder .featured-reviews .col-md-4, .services-page .featured-reviews .col-md-4 {
    padding: 12px 0;
}

.services-holder .featured-reviews .col-md-4 img, .services-page .featured-reviews .col-md-4 img {
    padding-right: 10px;
}

.service-sidebar img, .aboutus-sidebar img {
    width: 100%;
    margin: 25px 0;
}

.services-title-box .col-xs-11.col-md-11.info {
    display: table;
}

.blog-content h2, .service-content h2, .resource-content h2, .aboutus-content h2 {
    font-family: Oswald-Medium;
    font-size: 24px;
    margin: 25px 0;
    color: #FBB03B;
}

/*===== Resources =====*/
.recent-resource-stripe p span {
    font-family: Oswald-Medium;
    font-size: 15px;
    text-transform: uppercase;
    color: #C1272D;
    margin-left: 7px;
}

.resources-type {
    top: 52%;
}

.resource-type {
    top: 67%;
    left: 87%;
}

.embed-link {
    padding: 0 0 25px 0;
}

/*===== Contact ======*/
.contact-info, .contact-info a {
    color: #524E4A;
    font-family: Roboto-Light;
    font-size: 18px;
    line-height: 14px;
}

.contact-page .contact-info {
    margin-top: 25px;
}

.contact-page .featured-links, .contact-page .contact-map {
    margin-top: 40px;
}

.contact-map {
    margin-bottom: 150px;
}

.contact-enquery-form {
    background-color: #FBB03B;
    padding: 20px;
}

.contact-enquery-form label {
    text-transform: uppercase;
    color: #FFF;
    font-family: Oswald-Light;
}

.contact-enquery-form form input, .contact-enquery-form form textarea {
    display: block;
    width: 97%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.contact-enquery-form form textarea {
    height: 150px;
}

.bzzz {
    display: none;
}

.contact-enquery-form form .field {
    margin: 10px 0;
}

.contact-enquery-form h3 {
    margin-bottom: 20px;
    margin-top: 0px;
    text-transform: uppercase;
    color: #FFF;
    font-family: Oswald-Medium;
    font-size: 18px;
}

.contact-page textarea.form-control {    
    height: auto !important;
}

.contact-enquery-form i {
    font-size: 28px;
    margin-right: 10px;
}

.contact-page .form-control, #MemberLoginForm_LoginForm input {
    border-radius: 0px;
    color: #524E4A;
    height: 45px;
}

/*===== Login =====*/
#MemberLoginForm_LoginForm input {
    height: 35px;
    font-family: Oswald-Medium;
    padding: 0 5px;
}

.contact-page form button, #MemberLoginForm_LoginForm input[type=submit] {
    background-color: #808080 !important;
    border-radius: 0;
    border: none;
    color: #FFF !important;
    padding: 10px 25px;
    text-transform: uppercase;
    font-family: Oswald-Medium;
    font-size: 17px;
}

#MemberLoginForm_LoginForm_Password_Holder {
    margin-top: 20px;
}

#MemberLoginForm_LoginForm input[type=submit] {
    font-size: 15px;
    padding: 7px 20px;
    font-family: Oswald-Light;
}

#MemberLoginForm_LoginForm label {
    font-family: Oswald-Light;
    text-transform: uppercase;
}

#MemberLoginForm_LoginForm_Remember_Holder label, #ForgotPassword {
    font-family: Oswald-Light;
    text-transform: inherit;
}

#MemberLoginForm_LoginForm input[type=checkbox] {
    margin-top: -8px;
    margin-left: 0px;
}

.navbar-header .col-xs-6 .col-xs-12 {
    display: none;
}

/*===== About Us =====*/
.aboutus-page .col-md-12.brand-background {
    margin: 25px 0 15px;
}

.team-member {
    margin: 30px 0;
}

.team-member p {
    font-family: Roboto-Light;
    font-size: 15px;
    color: #666666;
}

.aboutus-page .featured-reviews {
    margin: 50px 0 70px;
    display: block;
}

.aboutus-review {
    padding: 0;
}

.team-member img {
    width: 100%;
}

.team-member .link-box {
    margin-top: 25px;
    font-size: 16px;
    padding: 10px;
}

.team-member .link-box i {
    font-size: 26px;
}

.team-member, .team-member > .col-md-2, .team-member, .team-member > .col-md-3 {
    padding: 0;
}

.team-member > .col-md-7 {
    padding: 0 30px;
}

.contact-page .main-content > .col-md-6:first-child,
.service-page .main-content > .col-md-8:first-child,
.aboutus-page .main-content > .col-md-7:first-child {
    padding-left: 0;
    padding-right: 20px;
}

.contact-page .main-content > .col-md-6:nth-child(2), 
.service-page .main-content > .col-md-4:nth-child(2),
.service-page .featured-links > .col-md-6:nth-child(2), 
.aboutus-page .main-content .aboutus-sidebar{
    padding-right   : 0;
    padding-left: 20px;
}

/* ========================== END - Body ========================== */
/* ================================================================ */
/* == */
/* == */
/* ============================ Footer ============================ */
/* ================================================================ */

footer {
  bottom: 0;
  width: 100%;
}

.footer-content {    
  background-color: #524E4A;
}

.footer > .footer-content > .container {
  padding: 30px 0 15px 0;
}

.footer .container .right-side {
}

.footer h4, .aboutus-page .team-member h3 {
    color: #ED1C24;
    font-family: Oswald-Medium;
    text-transform: uppercase;
    font-size: 17px;
}

.footer-contact-info {
    color: #FFF;
    font-family: Roboto-Light;
    font-size: 15px;
    line-height: 14px;
}

.footer-map {
    margin-top: 10px;
}

.footer-social {
    margin: 20px 0;
}

.footer-logos {
    margin-top: 150px;
}

.footer-social {
    height: 60px;
    position: absolute;
    width: 130.7%;
    top: 80px;
}

.footer-social i.fa {
    padding: 10px 12px;
    background-color: #FFF;
    border-radius: 30px;
    color: #E64F2A;
    margin: 12px 3px;
    width: 35px;
    text-align: center;
}

.footer .nav>li>a {
    font-family: Oswald-Light;
    font-size: 15px;
    text-transform: uppercase;
    color: #FFF;
}

.footer .nav>li>a:focus, .nav>li>a:hover {
    background-color: transparent;
}

.bottom-footer {
    padding: 15px 0 0 0;
    border-top: 2px solid #f1f1f1;
    margin: 60px 15px 0px 15px;
}

.footer-contact-info a {
    color: #FFF;
}

.footer-contact-info a:hover {
    color: #FFF;
    text-decoration: none;
}

.banner-content.main, .mobile-info {
    display: none;
}

/* ========================= END - Footer ========================= */
/* ================================================================ */
/* == */
/* == */
/* ============================ Modile ============================ */
/* ================================================================ */

@media (min-width: 1920px) {
    .container {
        width: 85%;
    }
    
    .footer-social {
        width: 115.7%;
    }
    
    .featured-video iframe {
        height: 450px;
    }
    
    .recent-blog-posts img {
        width: 210px;
    }
    
    .services-holder .info img {
        max-height: 325px;
    }
    
    .featured-links {
        margin-top: 75px;
    }
    
    .blog-post-item-image {
        height: 300px;
    }
    
    .blog-post-featured-image {
        height: 450px;
    }
    
    .blog-date, .resources-date, .resource-date, .resources-type {
        left: 81%;
    }
    
    .embed-link iframe {
        height: 600px;
    }
    
    .resources-type {
        top: 57%;
    }
    
    .resource-type {
        top: 70%;
    }
    
    .banner-content {        
        padding: 0 8% 0 25%;
    }
}

@media (min-width: 1600px) and (max-width: 1920px) {
    .container {
        width: 75%;
    }
}

@media (min-width: 990px) and (max-width: 1200px) {
    .recent-blog-posts .col-md-12 .col-md-8 {
        padding-left: 20px;
    }
}

@media (min-width: 768px) and (max-width: 990px) {
    .background-banner:first-child, .background-banner:nth-child(4) {
        display: none!important;
    }
    
    .team-member img {
        width: 35%;
        height: auto;
        margin-top: 50px;
    }
    
    .team-member .col-md-2 {
        text-align: center;
    }
    
    .aboutus-page .featured-reviews {
        height: 100px;
    }
    
    .service-page .main-content > .col-md-4:nth-child(2), .service-page .featured-links > .col-md-6:nth-child(2), .aboutus-page .main-content .aboutus-sidebar {
        padding-right: 0;
        padding-left: 0;
    }
    
    .services-holder .featured-links .col-md-6:first-child, .service-page .featured-links .col-md-6:first-child {
        padding-right: 0;
        padding-left: 0;
    }
    
    .service-page .featured-links a:first-child .col-md-6, .services-holder .featured-links a:first-child .col-md-6 {
        padding-right: 10px;
    }
    
    .service-page .featured-links a:nth-child(2) .col-md-6, .services-holder .featured-links a:nth-child(2) .col-md-6 {
        padding-left: 10px;
    }
    
    .service-page .featured-links > .col-md-6 {
        margin: 50px 0 80px;
    }
    
    .services-holder .featured-links > .col-md-6:nth-child(2) {
        margin: 50px 0;
    }
    
    .services-title-box {
        height: 85px;
    }
    
    .services-holder .info img {
        width: 100%;
        max-height: 225px !important;
        min-height: 225px !important;
    }
    
    .featured-links {
        margin-top: 30px;
    }
    
}
    

@media (min-width: 1020px) and (max-width: 1280px) {
    .footer-social {
        width: 102.7%;
    }
    .banner-content {
        padding: 0 8% 0 25%;
    }
    
    .featured-services a.special-link {
        width: 60%;
    }
    
    .featured-video a {
        width: 70%;
    }
    
    .featured-title {
        font-size: 15px;
    }
    
    a.featured-title i {
        display: none;
    }
}

@media (min-width: 1280px) and (max-width: 1599px) {
    .footer-social {
        width: 111.7%;
    }
    
    .banner-content {
        padding: 0 8% 0 30%;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .footer-social {
        width: 100%;
    }
    
    .home-page .container > .col-md-6:nth-child(2) {
        padding-right: 0;
        padding-left: 0;
    }
    
    .home-page .container > .col-md-6:nth-child(2) {
        padding-right: 0;
        padding-left: 0px;
        margin-top: 150px;
    }
    
    .home-page .container > .col-md-6:first-child {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (min-width: 768px) {
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;    
    }
}

@media (max-width: 768px) {

    .slider-overlay {
        display: none;
    }

    .main-banner-carousel .carousel-inner {
        height: 200px;
    }

    .blog-container {
        clear: both;
    }

    .container {
        padding: 0;
    }
    
    .navbar {
        margin-bottom: 0px;
        min-height: 78px;
    }
    
    .navbar-brand>img {
        width: 100%;
    }

    .navbar-header .col-xs-6 .book-button {
        padding: 10px;
        display: block;
        padding-left: 50px;
        margin-left: 0 !important;
    }
    
    .navbar-header .col-xs-6 a {
        padding: 0;
        margin-left: 20px !important;
        margin-top: 10px;
        margin-right: 5px;
    }

    .navbar-header .col-xs-6 a.mobile-phone-link {
        position: absolute;
        top: -4px;
        left: 58%;
    }

    .navbar-header .col-xs-6 a.mobile-phone-link .fa-stack-2x {
        color: white;
        font-size: 2.4em;
    }

    .navbar-header .col-xs-6 a.mobile-phone-link .fa-stack-1x {
        top: 2px;
        left: 1px;
        color: #ED1B24;
        font-size: 24px;
    }

    .navbar-header .col-xs-6, .navbar-header .col-xs-6 .col-xs-12 {
        padding: 0;
        display: block;
    }

    .navbar-header .col-xs-6 button {
        padding-left: 50px;
        text-align: left;
    }

    .navbar-header .col-xs-6 a.book-button,
    .navbar-header .col-xs-6 button {
        margin: 0;
        position: relative;
        width: 100%;
        border: none;
        border-radius: 0px;
        color: #FFF;
        text-transform: uppercase;
        font-family: Oswald-Medium;
        font-size: 19px;
    }

    .navbar-header .col-xs-6 .col-xs-12:first-child a,
    .navbar-header .col-xs-6 .col-xs-12:first-child button {
        background-color: #fbb03b;
    }
    
    .menu-indicator {
        display: inline-block;
        margin: 0 15px 0 7px;
    }
    
    .menu-indicator .icon-bar {
        background-color: #FFF !important;
    }

    #navbar .navbar-nav>li>span,
    #navbar .navbar-nav>li>a {
        padding: 10px;
        background-color: #f1f1f1;
        color: #1A1A1A;
    }
    
    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
        background-color: #ED1B24 !important;
        color: #FFF !important;
    }
    
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #FFF;
        padding: 10px;
    }
    
    .team-member .col-md-2 {
        text-align: center;
    }
    
    .team-member img {
        width: 50%;
        height: auto;
    }
    
    .team-member {
        margin: 60px 0;
    }
    
    .navbar-default .navbar-nav .open .dropdown-menu {
        background-color: #FBB03B;
        border-radius: 0px;
    }
    
    .background-banner:first-child, .background-banner:nth-child(4), .contact-page .featured-links, .contact-page .contact-map {
        display: none;
    }
    
    .banner-content.main {
        display: block;
    }
    
    .banner-content.main {
        line-height: 30px;
        padding: 0;
        color: #524E4A;
        font-size: 20px;
    }
    
    .banner-content.main p {
        padding: 10px 5%;
        display: inline-block;
        margin-top: 0;
        background-color: #FFF;
        width: 100%;
        opacity: 0.7;
        position: absolute;
        bottom: 0;
    }
    
    .mobile-info {
        display: block;
        color: #FFF;
        font-size: 15px;
    }

    .mobile-info p {
        font-size: 15px;
    }
    
    .background-banner:nth-child(2) {
        height: 275px;
    }
    
    .home-page .container > .col-md-6 {
        margin-top: 30px;
    }
    
    .featured-services {
        margin-top: 25px;
        padding: 0 20px;
    }
    
    .featured-services a.special-link {
        width: 80%;
    }
    
    .featured-team .col-md-9 p.featured-title {
        padding: 10px;
    }
    
    .carousel-inner {
        /*height: 450px;*/
        background-color: #FFF;
    }
    
    .carousel-inner .item .col-md-5 {
        text-align: center;
    }

    .featured-reviews p, .featured-reviews a, .featured-reviews .fa-star {
        font-size: 14px;
    }
    
    .services-holder .featured-reviews, .service-page .featured-reviews {
        display: inline-block;
        padding: 0;
        margin: 25px 10px;
    }
    
    .featured-links .link-box {
        font-size: 15px;
    }
    
    .link-box i {
        font-size: 25px;
        margin-right: 1px;
    }
    
    .services-holder .featured-reviews .col-md-4 img, .service-page .featured-reviews .col-md-4 img {
        width: 110px;
        margin-top: 10px;
    }
    
    .services-holder .featured-links a:first-child .col-md-6, .service-page .featured-links a:first-child .col-md-6,  {
        padding-left: 0 !important;
        padding-right: 10px !important;
    }
    
    .service-page .featured-links > .col-md-6:nth-child(2) {
        padding: 0;
    }
    
    .service-page .featured-links a:first-child .col-md-6 {
        padding: 0;
    }
    
    .services-holder .featured-reviews, .service-page .featured-reviews {
        margin: 30px 15px 70px;
        width: 92%;
    }
    
    .featured-links {
        margin: 80px 0 20px;
        padding: 0;
    }
    
    .home-page .featured-links {
        margin: 20px 0;
        
    }
    
    .service-page .featured-reviews {
        margin: 30px 15px 100px;
    }
    
    .service-page .featured-reviews .col-md-4 img {
       margin-left: -28px; 
    }    
    
    .home-page .featured-links a .col-md-6 {
        padding: 0 10px;
    }
    
    .home-page .featured-reviews .col-md-4 img, .aboutus-page .featured-reviews .col-md-4 img {
        width: 92px;
        margin-top: 10px;
    }
    
    .home-page .featured-reviews {
        margin: 25px 10px;
    }
    
    .featured-video iframe {
        margin-top: 25px;
    }
    
    .featured-video a {
        width: 100%;
        margin-top: 0px;
    }
    
    .banner-content p {
        padding: 0 15px;
        font-size: 24px;
        line-height: 1.2;
    }
    
    .blog-content img {
        width: 100%;
    }
    
    .services-holder .featured-links .col-md-6:first-child {
        padding-left: 7px;
    }
    
    .service-page .featured-links .col-md-6:first-child {
        padding-left: 15px;
    }
    
    .services-holder .featured-reviews .col-md-4 img {
        padding-right: 35px;
    }
    
    .services-title-box {
        padding-bottom: 60px !important;
    }
    
    .recent-blog-posts, .aboutus-content, .service-page .main-content > .col-md-8:first-child {
        padding: 0;
    }
    
    .recent-blog-posts > .col-md-4, .footer-site-map, .aboutus-sidebar, .services-holder .col-md-12.info img, .service-sidebar, .blog-sidebar > div:first-child, .resources-sidebar > div:first-child {
        display: none;
    }
    
    .resources-holder > .col-md-4 {
        padding-top: 10px;
        margin-top: 40px;
        padding-bottom: 60px;
    }
    
    .recent-blog-posts > .col-md-8 {
        background-color: rgba(251, 176, 59, 1 );
    }
    
    .recent-blog-posts .col-md-12 > .col-md-12 {
        padding: 10px 0;
    }
    
    .recent-blog-posts .col-md-12 > .col-md-12 img {
        width: 105px;
    }
    
    .blog-tags .bsb-title, .blog-archive .bsb-title, .resources-tags .bsb-title, .resources-archive .bsb-title {
        margin-top: 30px;
    }
    
    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
        margin-right: 0px;
    }
    
    .footer-social {
        width: 100%;
        top: -540px;
        left: 0%;
    }
    
    .footer > .footer-content > .container {
        padding: 15px 0;
    }
    
    .home-page {
        margin-bottom: 35px;
    }
    
    .blog-holder > .col-md-8 .blog-posts-item, .resources-holder > .col-md-8 .resources-item {
        padding: 25px 20px;
    }
    
    .contact-enquery-form h3 {
        padding: 20px 20px 0px;
        margin-bottom: 0px;
    }
    
    .footer-map {
        width: 100%;
    }
    
    .footer-logos .col-xs-6 {
        text-align: center;
        min-height: 90px;
    }
    
    .footer-logos {
        margin-top: 30px;
    }
    
    .contact-info a {
        font-size: 16px;
    }
    
    .bottom-footer {
        margin: 200px 15px 0px;
    }
    
    .blog-holder > .col-xs-12 {
        padding-bottom: 20px;
    }
    
    .blog-page > .col-md-8, .resource-page > .col-md-8, .contact-page .main-content > .col-md-6 {
        padding: 0 15px 30px !important;
    }
    
    .employee-container .featured-links {
        margin: 30px 0 20px;
    }
    
    .contact-page .main-content > .col-md-6:nth-child(2) {
        padding: 0 !important;
    }
    
    .contact-page form {
        padding: 20px 20px 80px;
    }
    
    .blog-post-featured-image {
        height: 220px;
    }
    
    .blog-page .blog-date, .resource-page .resource-date {
        left: 73%;
        top: 80%;
    }
    
    .blog-page .blog-sidebar, .resource-page .resources-sidebar {
        padding-top: 10px;
        padding-bottom: 60px;
    }
    
    .blog-holder .blog-sidebar {
        padding-bottom: 75px;
    }
    
    .resource-type {
        top: 63%;
        left: 73%;
    }
    
    .resource-content iframe {
        height: 200px;
    }
    
    .aboutus-page .featured-reviews {
        margin: 25px 10px;
        height: 80px;
        margin-bottom: 60px;
    }
    
    .aboutus-page {
        margin-bottom: 60px;
    }
    
    .main-content {
        margin: 25px 0;
    }
    
    .banner-content p,
    .aboutus-content,
    .service-content {
        padding: 0 15px;
    }
    
    .service-content {
        margin: 0;        
    }
    
    .services-holder > .col-md-12 > .col-md-4 {
        padding: 15px;
    }
    
    .top-bar-banner .breadcrumbs p {
        line-height: 25px;
    }
        
    .navbar-nav,
    .navbar-default .navbar-collapse,
    nav.navbar.navbar-default.navbar-static-top .container,
    .home-page .container > .col-md-6:first-child,
    .home-page .container > .col-md-6:nth-child(2),
    .featured-video {
        margin: 0;
        padding: 0;
    }    
    
    .main-content.blog-holder, .main-content.blog-page, .main-content.resources-holder, .main-content.resource-page {
        display: block;
    }
    
}

@media (min-width: 893px) and (max-width: 1080px) {
    .featured-team .employee-details {
        padding-left: 50px !important;
    }
}

@media (max-width: 691px) {
    .featured-team .carousel-inner {
        height: 450px !important;
    }
}

@media (max-width: 768px) {
    .carousel-inner {
        height: 450px;
    }
}

/* BOOK NOW PAGE */
@media (max-width: 767px) {
    .BookNowPage .navbar {
        min-height: 0;
    }

    .BookNowPage .navbar-brand,
    .BookNowPage .book-button,
    .BookNowPage .top-bar-banner {
        display: none !important;
    }

    .BookNowPage .main-content {
        margin-top: 0;
    }
}

/* ADD THIS */
.social-share {
    background: rgba(240,89,42,1);
    background: -moz-linear-gradient(left, rgba(240,89,42,1) 0%, rgba(225,74,43,1) 20%, rgba(216,64,43,1) 69%, rgba(196,40,45,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(240,89,42,1)), color-stop(20%, rgba(225,74,43,1)), color-stop(69%, rgba(216,64,43,1)), color-stop(100%, rgba(196,40,45,1)));
    background: -webkit-linear-gradient(left, rgba(240,89,42,1) 0%, rgba(225,74,43,1) 20%, rgba(216,64,43,1) 69%, rgba(196,40,45,1) 100%);
    background: -o-linear-gradient(left, rgba(240,89,42,1) 0%, rgba(225,74,43,1) 20%, rgba(216,64,43,1) 69%, rgba(196,40,45,1) 100%);
    background: -ms-linear-gradient(left, rgba(240,89,42,1) 0%, rgba(225,74,43,1) 20%, rgba(216,64,43,1) 69%, rgba(196,40,45,1) 100%);
    background: linear-gradient(to right, rgba(240,89,42,1) 0%, rgba(225,74,43,1) 20%, rgba(216,64,43,1) 69%, rgba(196,40,45,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0592a', endColorstr='#c4282d', GradientType=1);
    margin-bottom: 20px;
    padding: 10px 20px;
    *zoom: 1;
}

.social-share:before,
.social-share:after {
    content: '';
    display: table;
}

.social-share:after {
    clear: both;
}

.social-share .share-text {
    color: #fff;
    font-size: 1.8rem;
    margin-bottom: 20px;
    text-align: center;
    vertical-align: top;
}

@media (min-width:580px) {
    .social-share .share-text {
        font-size: 1.6rem;
        display: inline-block;
        line-height: 44px;
        margin-bottom: 0;
        margin-right: 10px;
        text-align: left;
    }
}

.social-share .add-this-buttons {
    text-align: center;
}

@media (min-width:580px) {
    .social-share .add-this-buttons {
        display: inline-block;
    }
}

.social-share a {
    font-size: 2.6rem;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 100%;
    color: #c1272d;
    display: inline-block;
    height: 44px;
    margin-bottom: 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: all 0.2s ease-out;
    vertical-align: middle;
    width: 44px !important;
    float: none!important;
    padding: 0!important;
}

.social-share a+a {
    margin-left: 2px;
}

@media (min-width:580px) {
    .social-share a+a {
        margin-left: 10px;
    }
}

.social-share a:hover {
    color: #fff;
}

.social-share a:focus {
    color: #fff;
    outline: none;
}

.social-share a.facebook:hover,
.social-share a.facebook:focus {
    background: #3b5998;
    border-color: #3b5998;
}

.social-share a.facebook i {
    top: 22px;
}

.social-share a.twitter:hover,
.social-share a.twitter:focus {
    background: #00aced;
    border-color: #00aced;
}

.social-share a.twitter i {
    left: 1px;
    top: 22px;
}

.social-share a.google-plus:hover,
.social-share a.google-plus:focus {
    background: #dd4b39;
    border-color: #dd4b39;
}

.social-share a.google-plus i {
    left: 2px;
    top: 21px;
}

.social-share a.linkedin:hover,
.social-share a.linkedin:focus {
    background: #007bb6;
    border-color: #007bb6;
}

.social-share a.instagram:hover,
.social-share a.instagram:focus {
    background: #517fa4;
    border-color: #517fa4;
}

.social-share a.more:hover,
.social-share a.more:focus {
    background: #fbb03b;
    border-color: #fbb03b;
}

.social-share a.more i {
    top: 22px;
}

.social-share a i {
    left: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    width: 100%;
}

.LandingPage .top-bar-banner{background:#12396a no-repeat center/auto 100%;height:190px;margin-top:0}@media (min-width:800px){.LandingPage .top-bar-banner{height:377px;margin-top:-20px}}.LandingPage .banner-content{-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-ms-flexbox;display:flex;font-size:28px;height:190px}@media (min-width:800px){.LandingPage .banner-content{font-size:43px;height:377px}}.LandingPage .banner-content p{margin:0}.LandingPage .breadcrumbs{display:none}.LandingPage .main-content{color:#666}@media (max-width:768px){.LandingPage .main-content{padding:0 20px}}@media (min-width:800px){.LandingPage .main-content{*zoom:1;float:left;clear:none;text-align:inherit;width:58.8%;margin-left:0%;margin-right:3%}.LandingPage .main-content:before{content:'';display:table}.LandingPage .main-content:after{content:'';display:table;clear:both}.LandingPage .main-content:last-child{margin-right:0%}}.LandingPage .main-content p{margin-bottom:20px}.LandingPage .video{height:0;padding-bottom:56.25%;position:relative}.LandingPage .video iframe{bottom:0;left:0;height:100%!important;position:absolute;right:0;top:0;width:100%!important}.LandingPage .contact-enquery-form{margin:50px 0;padding:25px}@media (min-width:800px){.LandingPage .contact-enquery-form{*zoom:1;float:left;clear:none;text-align:inherit;width:38.2%;margin-left:0%;margin-right:0}.LandingPage .contact-enquery-form:before{content:'';display:table}.LandingPage .contact-enquery-form:after{content:'';display:table;clear:both}.LandingPage .contact-enquery-form:last-child{margin-right:0%}}.LandingPage .contact-enquery-form form{margin:0}@media (max-width:768px){.LandingPage .contact-enquery-form form{padding:0}}.LandingPage .contact-enquery-form input{height:41px;width:100%}@media (min-width:800px){.LandingPage .contact-enquery-form input{height:48px}}.LandingPage .contact-enquery-form select{background-image:linear-gradient(45deg,transparent 50%,gray 50%),linear-gradient(135deg,gray 50%,transparent 50%),linear-gradient(to right,#ccc,#ccc);background-position:calc(100% - 20px) calc(1em + 4px),calc(100% - 15px) calc(1em + 4px),calc(100% - 2.5em).65em;background-size:5px 5px,5px 5px,1px 1.5em;background-repeat:no-repeat;border:1px solid #ccc;border-radius:0;-moz-appearance:none;-webkit-appearance:none;padding:0 12px;height:41px;width:100%}@media (min-width:800px){.LandingPage .contact-enquery-form select{background-position:calc(100% - 20px) calc(1em + 8px),calc(100% - 15px) calc(1em + 8px),calc(100% - 2.5em).9em;height:48px}}.LandingPage .contact-enquery-form #Form_LandingPageDownloadForm_WhichBestDescribesYou_Holder{margin-bottom:25px}.LandingPage .call-to-action{-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-ms-flexbox;display:flex}.LandingPage .call-to-action h3,.LandingPage .call-to-action img{width:50%}.LandingPage .call-to-action h3{font-size:26px;line-height:36px}@media (max-width:768px){.LandingPage .call-to-action h3{margin-bottom:20px;padding:0}}.LandingPage .call-to-action img{padding-right:20px;-webkit-transform:rotate(5deg);transform:rotate(5deg)}.LandingPage .section-header{background:#fcc062;clear:both;color:#fff;font-family:Oswald-Medium;margin-bottom:30px;padding:12px 130px 12px 20px;position:relative;text-transform:uppercase}.LandingPage .section-header a{-webkit-box-align:center;-ms-flex-align:center;align-items:center;background:#fbb03b;bottom:0;color:#fff;display:none;font-size:15px;padding:0 14px;position:absolute;right:0;top:0;transition:all ease-out .2s}@media (min-width:800px){.LandingPage .section-header a{display:-webkit-box;display:-ms-flexbox;display:flex}}.LandingPage .section-header a:hover,.LandingPage .section-header a:active,.LandingPage .section-header a:focus{background:#e19e35}.LandingPage .section-header a::after{background:url("../images/icon-right-arrow.svg");content:'';display:inline-block;height:23px;margin-left:13px;vertical-align:middle;width:27px}.LandingPage .blog-holder{overflow:hidden;padding-bottom:60px}@media (min-width:800px){.LandingPage .blog-holder{padding-bottom:30px}}@media (min-width:768px){.LandingPage .blog-holder-gap{margin:0 -20px}}.LandingPage .blog-posts-item{padding:0 20px 50px}